body {
	margin-top: 0px;
	background-color: #ffebd8;
/*	background-image: url(images/hess_sm_tr3.jpg); */
	font-size: 95%;
}
p, div, ul, li {
	font-family: Georgia, Calibri, Arial, Helvetica;
	font-size: 1em;
	color: #000000;
}
.smalltext {
		font-size: 0.8em;
}
h1 {
	font-family: Georgia, Calibri, Arial, Helvetica;
	font-size: 1.5em;
	font-weight: normal;
	color: #000000;
	text-align: left;
}
h2 {
	font-family: Georgia, Calibri, Arial, Helvetica;
	font-size: 1.2em;
	font-weight: normal;
	color: #333333;
}
h3 {
	font-family: Georgia, Calibri, Arial, Helvetica;
	font-size: 1.2em;
	color: #333333;
	font-weight: normal;
}


#content {
	float: left;
	width: 100%;
	height: auto;
	background-image: url(images/backgr02.jpg);
	background-repeat: repeat-y;	
	
}

.header {
	background:#669966;
	height: auto;
	padding: 0;
	margin: 0;
}

.headertext {
	font-size: 1.4em;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 15px;
	color: #69C;
}

.headercenter {
	background:#669966;
	height: 17px;
	padding: 0;
	margin: 0;	
}

#pigeon {
	float: right;
	padding-top: 12px;
	padding-right: 20px;
}


#masthead {
	padding-left:50px;
	padding-top: 0px;
	padding-bottom: 0px;
	clear: both;
	height: auto;
}

.header2 {

	padding: 0;
	margin: 0;
	height: 70px;
	background-image:url(images/backgrhoriz.png);
	background-repeat: repeat-x;

}
.header2 h1, h2 {
	padding-left: 120px;
	margin: 0;
}



.mastpics {
	float:left; 
	width: 100px; 
	border: 1px solid red; 
	background:##669966;	
	height: auto;
}

.floatleft {
	float:left;
	
}

.clearboth {
	clear:both;
}

.shadowpic {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	box-shadow: -5px 5px 5px #666;	
}
	
	
.touchpic {
	float: left;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	width: 255px;
}
.touchpic:hover {
	transform: rotate(deg);
	-ms-transform: rotate(0.7deg);
	-webkit-transform: rotate(0.7deg);
	-o-transform: rotate(0.7deg);
	-moz-transform: rotate(0.7deg);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	transform-origin: top;
}


.textboxmain {
	margin-left: auto;
	margin-right: auto;
	width: 450px;
}

.textbox {
	margin-left: auto;
	margin-right: auto;
	width: 550px;
}

#footer {
	border: 1px solid blue;	
}



/*

.pagepicmenu {
	float: left;
	margin-top: 60px;
	margin-left: 20px;
	text-align: center;
	width: 280px;
	height: 200px;
	background-image: url(images/BC_350-1729.jpg);
	background-repeat:no-repeat;
	box-shadow: -6px 6px 6px #888;	
}
.pagepicwedd {
	float: left;
	margin-top: 70px;
	margin-left: 20px;
	text-align: center;
	width: 260px;
	height: 358px;
	background-image: url(images/wedding1.jpg);
	background-repeat:no-repeat;
	box-shadow: -6px 6px 6px #888;	
}
.pagepicstory {
	float: left;
	margin-top: 90px;
	margin-left: 20px;
	text-align: center;
	width: 280px;
	height: 420px;
	background-image: url(images/ourstorypic1.jpg);
	background-repeat:no-repeat;
	box-shadow: -6px 6px 6px #888;	
}


.pagepictrek {
	float: left;
	margin-top: 30px;
	margin-left: 20px;
	text-align: center;
	width: 320px;
	height: 345px;
	background-image: url(images/timelesspic2.jpg);
	background-repeat:no-repeat;
	box-shadow: -6px 6px 6px #888;	
}

.pagepicpizza {
	float: left;
	margin-top: 100px;
	margin-left: 20px;
	text-align: center;
	width: 280px;
	height: 420px;
	background-image: url(images/pizzapic.jpg);
	background-repeat:no-repeat;
	box-shadow: -6px 6px 6px #888;	
}

.pagepicshop {
	float: left;
	margin-top: 30px;
	margin-left: 20px;
	text-align: center;
	width: 310px;
	height: 316px;
	background-image: url(images/shoppic2.jpg);
	background-repeat:no-repeat;
	box-shadow: -6px 6px 6px #888;	
}



.whitepage350 {
	float: left;
	width: 420px;
	text-align: left;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 20px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/hess_tr0.jpg);
	border: 3px solid #f2f2f2;
}





.pagephoto {
	float: left;
	margin-left: 10px;
	margin-bottom: 20px;
	padding: 0px;
	border: 1px solid red;

	box-shadow: -6px 6px 6px #888;	
}

.photomontage {
	text-align: center;
	padding-top:20px;
	width: 840px;
	height: auto;
	padding-bottom: 40px;
	background-image: url(images/hess_tr0.jpg); 
	background-image: url(images/footercolour.png);
}


.shadowpic {
	margin-top: 20px;
	margin-bottom: 30px;
	width: auto;
	height: auto;
	padding: 0px;
	box-shadow: -6px 6px 6px #666;	

}







.header {
	width: 200px;
	margin-top: 15px;
}
.fronttext300 {
	margin-left: 0px;
	margin-right: 0px;
}
.menupic {
	float: left;
	border: 10px solid white;
	background-color: white;
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	width: 330px;
	height: 220px;
	margin-left: 5px;
	background-image: url(images/BC_350-1729.jpg)
}
.pagepicsm {
	float: right;
	text-align: center;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	width: 255px;
	border: 1px solid green;
}
.whitepage {
	width: 810px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-top: 15px;
	margin-bottom: 0px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/hess_tr0.jpg);
	border: 3px solid #f2f2f2;
}
.whitepageClear {
	text-align: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
	width: 840px;
	clear: both;
	margin-left: auto;
	margin-right: auto;

}
.fronttextquote {
	font-style: italic;
	overflow: auto;
	width: 840px;
	margin: 0;
	padding-top: 5px;
	padding-bottom: 35px;
	padding-left: 0px;
	padding-right: 0px;
	background-image: url(images/hess_tr1.jpg);
}
.fronttextquote h2 {
	color: #667ea5;
}
.fronttextquotemarkL {
	float: left;
	height: 70px;
	vertical-align: text-top;
	margin-left: 20px;
	padding-top: 0px;
	padding-left: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	background-image: url(images/quoteleft.png);
	background-repeat: no-repeat;
	z-index: 0;
}
.fronttextquotemarkR {
	float: right;
	height: 120px;
	margin-right: 30px;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 20px;
	background-image: url(images/quoteright.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	z-index: 0;
}
.quoteauthor {
	margin-top: -20px;
	float: right;
	font-size: 1em;
	font-style: italic;

	color: #667ea5;
	margin-right: 60px;
}
.fronttext {
	width: 660px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
	padding-bottom: 0px;
}
.fronttext p {
	text-align: justify;
	font-size: 1.1em;
	line-height: 1.2em;
}
.indent50 {
	margin-left: 50px;
	margin-right: 100px;
}
.indent100 {
	margin-left: 100px;
	margin-right: 100px;
}
.indent120 {
	margin-left: 120px;
	margin-right: auto;
}
.indent150 {
	margin-left: 150px;
	margin-right: auto;
}
.pageline {
	width: 60%;
	border-top: 1px solid #99ccff;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
}
img {
	border-style: none;
}
.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.col2container {
	clear: both;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}


.colcontainersm {
	clear: both;
	width: 840px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.polaroidsm {
	width: 250px;
	height: 260px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 6px 6px 6px;
	background-color: white;
	border-radius: 5px;
	box-shadow: -2px 3px 3px #777;
}

.polaroidsmA {
	width: 250px;
	height: 260px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 8px 6px 6px;
	background-color: white;
	border-radius: 5px;
	box-shadow: -5px 5px 6px #777;
	transform: rotate(deg);
	-ms-transform: rotate(1.2deg);
	-webkit-transform: rotate(1.2deg);
	-o-transform: rotate(1.2deg);
	-moz-transform: rotate(1.2deg);
}
.polaroidsmB {
	width: 250px;
	height: 260px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 7px 6px 6px;
	background-color: white;
	border-radius: 5px;
	box-shadow: -5px 5px 6px #777;
	transform: rotate(deg);
	-ms-transform: rotate(-1deg);
	-webkit-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	-moz-transform: rotate(-1deg);
}
.polaroidsmC {
	width: 250px;
	height: 260px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 6px 6px 6px;
	background-color: white;
	border-radius: 5px;
	box-shadow: -5px 5px 6px #777;
	transform: rotate(deg);
	-ms-transform: rotate(-.7deg);
	-webkit-transform: rotate(-.7deg);
	-o-transform: rotate(-.7deg);
	-moz-transform: rotate(-.7deg);
}
.polaroidsmD {
	width: 250px;
	height: 260px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 6px 6px 6px;
	background-color: white;
	border-radius: 5px;
	box-shadow: -5px 5px 6px #777;
	transform: rotate(deg);
	-ms-transform: rotate(.4deg);
	-webkit-transform: rotate(.4deg);
	-o-transform: rotate(.4deg);
	-moz-transform: rotate(.4deg);
}
.polaroidsmE {
	width: 250px;
	height: 260px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 6px 6px 6px;
	background-color: white;
	border-radius: 5px;
	box-shadow: -5px 5px 6px #777;
	transform: rotate(deg);
	-ms-transform: rotate(-1deg);
	-webkit-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	-moz-transform: rotate(-1deg);
}
.polaroidsmF {
	width: 250px;
	height: 260px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 6px 6px 6px;
	background-color: white;
	border-radius: 5px;
	box-shadow: -5px 5px 6px #777;
	transform: rotate(deg);
	-ms-transform: rotate(1.2deg);
	-webkit-transform: rotate(1.2deg);
	-o-transform: rotate(1.2deg);
	-moz-transform: rotate(1.2deg);
}
.polaroidsmA:hover {
	box-shadow: -1px 2px 2px #888;
}
.polaroidsmB:hover {
	box-shadow: -1px 2px 2px #888;
}
.polaroidsmC:hover {
	box-shadow: -1px 2px 2px #888;
}
.polaroidsmD:hover {
	box-shadow: -1px 2px 2px #888;
}
.polaroidsmE:hover {
	box-shadow: -1px 2px 2px #888;
}
.polaroidsmF:hover {
	box-shadow: -1px 2px 2px #888;
}
.colFsm {
	float: left;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	width: 255px;
}
.colFsm:hover {
	transform: rotate(deg);
	-ms-transform: rotate(0.7deg);
	-webkit-transform: rotate(0.7deg);
	-o-transform: rotate(0.7deg);
	-moz-transform: rotate(0.7deg);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	transform-origin: top;
}

.colFsmanti {
	float: left;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	width: 255px;
}
.colFsmanti:hover {
	transform: rotate(deg);
	-ms-transform: rotate(-0.9deg);
	-webkit-transform: rotate(-0.9deg);
	-o-transform: rotate(-0.9deg);
	-moz-transform: rotate(-0.9deg);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	transform-origin: top;
}
     */
